Package: org.gradle.plugins.ide.eclipse.model

## [Java] Interface ClasspathEntry

- Represents an entry in the Eclipse classpath.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `appendNode(groovy.util.Node node)`
    `String` | `getKind()`

- - ### Method Detail

    - #### public void appendNode(groovy.util.Node node)

    - #### public String getKind()